export declare const airConditioningColor: string
export declare const airConditioningOutline: string
export declare const alertDangerOutline: string
export declare const alertDanger: string
export declare const alertErrorColor: string
export declare const alertErrorOutlineColor: string
export declare const alertErrorOutline: string
export declare const alertErrorSolid: string
export declare const alertError: string
export declare const alertInfoColor: string
export declare const alertInfoOutlineColor: string
export declare const alertInfoOutline: string
export declare const alertInfoSolid: string
export declare const alertInfo: string
export declare const alertNotificationAlarmColor: string
export declare const alertNotificationAlarmOutline: string
export declare const alertNotificationAlarmSolid: string
export declare const alertNotificationAlarm: string
export declare const alertNotificationColor: string
export declare const alertNotificationOffColor: string
export declare const alertNotificationOffOutline: string
export declare const alertNotificationOffSolid: string
export declare const alertNotificationOutline: string
export declare const alertNotificationSolid: string
export declare const alertNotificationWarningColor: string
export declare const alertNotificationWarningOutline: string
export declare const alertNotificationWarningSolid: string
export declare const alertNotificationWarning: string
export declare const alertNotification: string
export declare const alertQuestionColor: string
export declare const alertQuestionOutlineColor: string
export declare const alertQuestionOutline: string
export declare const alertQuestionSolid: string
export declare const alertQuestion: string
export declare const alertSuccessOutline: string
export declare const alertSuccessSolid: string
export declare const alertSuccess: string
export declare const alertValidColor: string
export declare const alertValidOutlineColor: string
export declare const alertValidOutline: string
export declare const alertValidSolid: string
export declare const alertValid: string
export declare const alertWarningColor: string
export declare const alertWarningOutlineColor: string
export declare const alertWarningOutline: string
export declare const alertWarningSolid: string
export declare const alertWarning: string
export declare const allServicesColor: string
export declare const allServicesOutline: string
export declare const alternatorColor: string
export declare const alternatorOutline: string
export declare const alternator: string
export declare const app: string
export declare const archiveColor: string
export declare const archiveOutlineColor: string
export declare const archiveOutline: string
export declare const archiveSolid: string
export declare const archive: string
export declare const arrowDropDownSolid: string
export declare const arrowDropDown: string
export declare const arrowDropSolid: string
export declare const arrowDrop: string
export declare const arrowFullscreenCollapseOutline: string
export declare const arrowFullscreenCollapse: string
export declare const arrowFullscreenExpandOutline: string
export declare const arrowFullscreenExpand: string
export declare const arrowOutline: string
export declare const arrowSwapOutline: string
export declare const arrowSwap: string
export declare const arrow: string
export declare const attachmentOutline: string
export declare const attachment: string
export declare const axleSupportColor: string
export declare const axleSupportOutline: string
export declare const axleSupport: string
export declare const bacteriumColor: string
export declare const bacteriumOutline: string
export declare const bacterium: string
export declare const batteryChargerColor: string
export declare const batteryChargerOutline: string
export declare const batteryCharger: string
export declare const batteryColor: string
export declare const batteryElctricColor: string
export declare const batteryElctricOutline: string
export declare const batteryElectricColor: string
export declare const batteryElectricOutline: string
export declare const batteryOutline: string
export declare const batteryRecycleColor: string
export declare const batteryRecycleOutline: string
export declare const batteryRecycle: string
export declare const batteryStartStopColor: string
export declare const batteryStartStopOutline: string
export declare const batteryStartStop: string
export declare const battery: string
export declare const becommerceColor: string
export declare const becommerceOutline: string
export declare const bestCustomer: string
export declare const bikeInflationColor: string
export declare const bikeInflationOutline: string
export declare const bookServiceColor: string
export declare const bookServiceOutline: string
export declare const bookService: string
export declare const bookTechnicalColor: string
export declare const bookTechnicalOutline: string
export declare const bookTechnical: string
export declare const brakeColor: string
export declare const brakeOutlineColor: string
export declare const brakeOutline: string
export declare const brakePadColor: string
export declare const brakePadOutline: string
export declare const brakePad: string
export declare const brakeSolid: string
export declare const brake: string
export declare const bulk3dColor: string
export declare const bulk3dOutline: string
export declare const bulk3d: string
export declare const bundleColor: string
export declare const bundleOutline: string
export declare const bundle: string
export declare const cableColor: string
export declare const cableOutline: string
export declare const cable: string
export declare const calculatorColor: string
export declare const calculatorOutline: string
export declare const calculator: string
export declare const callCenterColor: string
export declare const callCenterOutline: string
export declare const callCenterSolid: string
export declare const callCenter: string
export declare const cameraColor: string
export declare const cameraOffColor: string
export declare const cameraOffOutlineColor: string
export declare const cameraOffOutline: string
export declare const cameraOffSolid: string
export declare const cameraOff: string
export declare const cameraOutlineColor: string
export declare const cameraOutline: string
export declare const cameraSolid: string
export declare const camera: string
export declare const carDoorColor: string
export declare const carDoorOutline: string
export declare const carDoor: string
export declare const carIdentityPaperColor: string
export declare const carIdentityPaperOpenOutline: string
export declare const carIdentityPaperOpen: string
export declare const carIdentityPaperOutline: string
export declare const carIdentityPaper: string
export declare const carPetrolColor: string
export declare const carPetrolOffColor: string
export declare const carPetrolOffOutline: string
export declare const carPetrolOffSolid: string
export declare const carPetrolOff: string
export declare const carPetrolOutlineColor: string
export declare const carPetrolOutline: string
export declare const carPetrolSolid: string
export declare const carPetrol: string
export declare const carPowerColor: string
export declare const carPowerOutline: string
export declare const carSeatBaby: string
export declare const carSeat: string
export declare const carWiperBackColor: string
export declare const carWiperBack: string
export declare const carWiperFrontColor: string
export declare const carWiperFront: string
export declare const carpetColor: string
export declare const carpetOutline: string
export declare const carpet: string
export declare const certifiedColor: string
export declare const certifiedOutlineColor: string
export declare const certifiedOutline: string
export declare const certifiedSolid: string
export declare const certifiedWarningColor: string
export declare const certifiedWarningOutlineColor: string
export declare const certifiedWarningOutline: string
export declare const certifiedWarningSolid: string
export declare const certifiedWarning: string
export declare const certified: string
export declare const checkListColor: string
export declare const checkListSolid: string
export declare const checkList: string
export declare const checkPointColor: string
export declare const checkPointLocationColor: string
export declare const checkPointLocationOutline: string
export declare const checkPointLocation: string
export declare const checkPointOutline: string
export declare const checkPoint: string
export declare const checkSmallSolid: string
export declare const checkSmall: string
export declare const checkWideSolid: string
export declare const checkWide: string
export declare const cleanserColor: string
export declare const cleanserOutline: string
export declare const cleanser: string
export declare const cloudDownloadColor: string
export declare const cloudDownloadOutline: string
export declare const cloudDownload: string
export declare const cloudOutline: string
export declare const cloudUploadColor: string
export declare const cloudUploadOutline: string
export declare const cloudUpload: string
export declare const clutchColor: string
export declare const clutchOutline: string
export declare const clutch: string
export declare const collapseOutline: string
export declare const collapse: string
export declare const comodo: string
export declare const controlSwitchColor: string
export declare const controlSwitchOutline: string
export declare const controlSwitch: string
export declare const cookieColor: string
export declare const cookieOutline: string
export declare const cookieSolid: string
export declare const coolboxColor: string
export declare const coolboxOutline: string
export declare const coolbox: string
export declare const coolingColor: string
export declare const coolingOutline: string
export declare const cooling: string
export declare const copyPasteColor: string
export declare const copyPasteOutline: string
export declare const coverColor: string
export declare const coverOutline: string
export declare const cover: string
export declare const covidStopColor: string
export declare const covidStopOutline: string
export declare const covidStop: string
export declare const crown: string
export declare const dashboard: string
export declare const dataAddColor: string
export declare const dataAddOutline: string
export declare const dataAdd: string
export declare const dataBarColor: string
export declare const dataBarOutline: string
export declare const dataBar: string
export declare const dataColor: string
export declare const dataOutline: string
export declare const dataTechOutlineColor: string
export declare const dataTechOutline: string
export declare const dataTechSolid: string
export declare const dataTech: string
export declare const dataUpColor: string
export declare const dataUpOutline: string
export declare const dataUp: string
export declare const data: string
export declare const deleteForeverColor: string
export declare const deleteForever: string
export declare const deviceColor: string
export declare const deviceLaptopColor: string
export declare const deviceLaptopOutline: string
export declare const deviceLaptop: string
export declare const deviceOutline: string
export declare const deviceRotateColor: string
export declare const deviceRotateOutline: string
export declare const deviceRotate: string
export declare const deviceSmartphoneColor: string
export declare const deviceSmartphoneMusicColor: string
export declare const deviceSmartphoneMusic: string
export declare const deviceSmartphoneOutline: string
export declare const deviceSmartphoneSmsColor: string
export declare const deviceSmartphoneSmsOutline: string
export declare const deviceSmartphoneSmsWrenchColor: string
export declare const deviceSmartphoneSmsWrenchOutline: string
export declare const deviceSmartphoneSmsWrench: string
export declare const deviceSmartphoneSms: string
export declare const deviceSmartphone: string
export declare const deviceTabletColor: string
export declare const deviceTabletOutline: string
export declare const deviceTablet: string
export declare const device: string
export declare const diagnosticColor: string
export declare const diagnosticOutline: string
export declare const diagnosticSolid: string
export declare const diagnostic: string
export declare const discountPrctColor: string
export declare const discountPrctOutlineColor: string
export declare const discountPrctOutline: string
export declare const discountPrctSingleOutline: string
export declare const discountPrctSingle: string
export declare const discountPrctSolid: string
export declare const discountPrct: string
export declare const discountTicketColor: string
export declare const discountTicketOutline: string
export declare const discountTicket: string
export declare const discountWorkshopColor: string
export declare const discountWorkshopOutline: string
export declare const discountWorkshopSolid: string
export declare const discountWorshop: string
export declare const downloadColor: string
export declare const downloadOutline: string
export declare const download: string
export declare const ecologicDriverColor: string
export declare const ecologicDriverOutline: string
export declare const ecologicDriverSolid: string
export declare const editColor: string
export declare const editOutlineColor: string
export declare const editOutline: string
export declare const editPenColor: string
export declare const editPenOutline: string
export declare const editPenSolid: string
export declare const editPen: string
export declare const editSolid: string
export declare const edit: string
export declare const electricChargerServiceColor: string
export declare const electricChargerServiceOutline: string
export declare const electricColor: string
export declare const electricOutline: string
export declare const electricPlug13pinColor: string
export declare const electricPlug13pinOutline: string
export declare const electricPlug13pin: string
export declare const electricPlug7pinColor: string
export declare const electricPlug7pinOutline: string
export declare const electricPlug7pin: string
export declare const electricSolid: string
export declare const electric: string
export declare const electricityOutline: string
export declare const electricitySolid: string
export declare const electricity: string
export declare const electronicDiagnosticOutline: string
export declare const electronicDiagnostic: string
export declare const electronicEthanolOutline: string
export declare const electronicEthanol: string
export declare const electronicOutline: string
export declare const electronicSolid: string
export declare const electronic: string
export declare const engineColor: string
export declare const engineElectricColor: string
export declare const engineElectricOutline: string
export declare const engineElectric: string
export declare const engineGreenColor: string
export declare const engineGreenOutline: string
export declare const engineGreenSolid: string
export declare const engineLubricationColor: string
export declare const engineLubricationOutline: string
export declare const engineLubrication: string
export declare const engineOutline: string
export declare const enginePistonColor: string
export declare const enginePistonOutline: string
export declare const enginePiston: string
export declare const engine: string
export declare const environmentalColor: string
export declare const environmentalOutline: string
export declare const exclamationSmallSolid: string
export declare const exclamationSmall: string
export declare const exclamationWideSolid: string
export declare const exclamationWide: string
export declare const exhaustPipeColor: string
export declare const exhaustPipeOutline: string
export declare const exhaustPipe: string
export declare const factoryColor: string
export declare const factoryOutline: string
export declare const factory: string
export declare const fidelityCardColor: string
export declare const fidelityCardOutline: string
export declare const fidelityCardWalletColor: string
export declare const fidelityCardWalletOutline: string
export declare const fidelityCardWallet: string
export declare const fidelityCard: string
export declare const fileArchiveColor: string
export declare const fileArchiveOutline: string
export declare const fileBusinessColor: string
export declare const fileBusinessOutlineColor: string
export declare const fileBusinessOutline: string
export declare const fileCatalogColor: string
export declare const fileCatalogOutline: string
export declare const fileCatalog: string
export declare const fileContractColor: string
export declare const fileContractOutline: string
export declare const fileCopyColor: string
export declare const fileCopyOutline: string
export declare const fileCopy: string
export declare const fileEditColor: string
export declare const fileEditOutline: string
export declare const fileEdit: string
export declare const fileExcelColor: string
export declare const fileExcelOutline: string
export declare const fileExcel: string
export declare const fileListColor: string
export declare const fileListOutlineColor: string
export declare const fileListOutline: string
export declare const fileOutline: string
export declare const filePdfColor: string
export declare const filePdfOutlineColor: string
export declare const filePdfOutline: string
export declare const filePdf: string
export declare const filePowerpointColor: string
export declare const filePowerpointOutline: string
export declare const filePowerpoint: string
export declare const fileTechnicalColor: string
export declare const fileTechnicalOutline: string
export declare const fileTechnical: string
export declare const fileWordColor: string
export declare const fileWordOutline: string
export declare const fileWord: string
export declare const fillColor: string
export declare const fillOutline: string
export declare const filterColor: string
export declare const filterOutline: string
export declare const filterParticleColor: string
export declare const filterParticleOutline: string
export declare const filterParticle: string
export declare const filterSportColor: string
export declare const filterSportOutline: string
export declare const filterSport: string
export declare const filter: string
export declare const fingerprintOutline: string
export declare const fingerprint: string
export declare const flagArgentinaColor: string
export declare const flagArgentina: string
export declare const flagAustriaColor: string
export declare const flagAustria: string
export declare const flagBelgiumColor: string
export declare const flagBelgium: string
export declare const flagBulgariaColor: string
export declare const flagCroatiaColor: string
export declare const flagCzechRepublicColor: string
export declare const flagDenmarkColor: string
export declare const flagEnglandColor: string
export declare const flagFinlandColor: string
export declare const flagFranceColor: string
export declare const flagFrance: string
export declare const flagGermanyColor: string
export declare const flagGermany: string
export declare const flagGreeceColor: string
export declare const flagHungaryColor: string
export declare const flagItalyColor: string
export declare const flagItaly: string
export declare const flagNetherlandsColor: string
export declare const flagNorwayColor: string
export declare const flagPolandColor: string
export declare const flagPoland: string
export declare const flagPortugalColor: string
export declare const flagPortugal: string
export declare const flagRomaniaColor: string
export declare const flagRomania: string
export declare const flagRussiaColor: string
export declare const flagRussia: string
export declare const flagSlovakiaColor: string
export declare const flagSloveniaColor: string
export declare const flagSpainColor: string
export declare const flagSpain: string
export declare const flagSwedenColor: string
export declare const flagSweden: string
export declare const flagSwitzerlandColor: string
export declare const flagTurkeyColor: string
export declare const flexRackSystemLogoColor: string
export declare const flexRackSystemLogoOutline: string
export declare const flexRackSystemLogoSolid: string
export declare const flowerColor: string
export declare const flowerOutline: string
export declare const flower: string
export declare const foldingChairColor: string
export declare const foldingChairOutline: string
export declare const fuelAirSupplyColor: string
export declare const fuelAirSupplyOutline: string
export declare const fuelAirSupply: string
export declare const fuelDoorColor: string
export declare const fuelDoorOutline: string
export declare const fuelDoor: string
export declare const fundingBestPriceColor: string
export declare const fundingBestPriceOutline: string
export declare const fundingBestPrice: string
export declare const fundingColor: string
export declare const fundingControlColor: string
export declare const fundingControlOutline: string
export declare const fundingOutlineColor: string
export declare const fundingOutline: string
export declare const fundingPlanColor: string
export declare const fundingPlanOutline: string
export declare const fundingRefusedColor: string
export declare const fundingRefusedOutline: string
export declare const fundingRefusedSolid: string
export declare const fundingSmallColor: string
export declare const fundingSmallOutline: string
export declare const fundingSmallSolid: string
export declare const fundingSmall: string
export declare const fundingSolid: string
export declare const funding: string
export declare const furnitureColor: string
export declare const furnitureOutline: string
export declare const fuseColor: string
export declare const fuseOutline: string
export declare const fuse: string
export declare const garageColor: string
export declare const garageHouseColor: string
export declare const garageHouseOutline: string
export declare const garageHouse: string
export declare const garageOutline: string
export declare const garageSolid: string
export declare const garage: string
export declare const gas5Color: string
export declare const gas5Outline: string
export declare const gas5Solid: string
export declare const gas5: string
export declare const gasketColor: string
export declare const gasketOutlineColor: string
export declare const gasketOutline: string
export declare const gasketSolid: string
export declare const gasket: string
export declare const gearboxColor: string
export declare const gearboxOutline: string
export declare const gearbox: string
export declare const gestureFingerSnapColor: string
export declare const gestureFingerSnapOutline: string
export declare const giftColor: string
export declare const giftOutline: string
export declare const giftSolid: string
export declare const gift: string
export declare const goodProductColor: string
export declare const goodProductOutline: string
export declare const gpsColor: string
export declare const gpsOutline: string
export declare const gps: string
export declare const handicap: string
export declare const hearColor: string
export declare const hearOutline: string
export declare const hear: string
export declare const helmetBikeColor: string
export declare const helmetBikeOutline: string
export declare const helmetBike: string
export declare const helmetCrossColor: string
export declare const helmetCrossOutline: string
export declare const helmetCross: string
export declare const helmetFullColor: string
export declare const helmetFullOutline: string
export declare const helmetFull: string
export declare const helmetHalfJetColor: string
export declare const helmetHalfJetOutline: string
export declare const helmetHalfJet: string
export declare const helmetJetColor: string
export declare const helmetJetOutline: string
export declare const helmetJet: string
export declare const helmetModularColor: string
export declare const helmetModularOutline: string
export declare const helmetModular: string
export declare const helmetSkateColor: string
export declare const helmetSkateOutline: string
export declare const helmetSkate: string
export declare const home: string
export declare const hookHitchColor: string
export declare const hookHitchOutline: string
export declare const hookHitchSolid: string
export declare const hookHitch: string
export declare const houseColor: string
export declare const houseOutline: string
export declare const house: string
export declare const iceColor: string
export declare const iceOutlineColor: string
export declare const iceOutline: string
export declare const iceSolidColor: string
export declare const iceSolid: string
export declare const ice: string
export declare const identityCardColor: string
export declare const identityCardOutline: string
export declare const identityCard: string
export declare const identityDriverLicenceColor: string
export declare const identityDriverLicenceOutline: string
export declare const identityPassportColor: string
export declare const identityPassportOutline: string
export declare const keepInRepairColor: string
export declare const keepInRepairOutline: string
export declare const keepInRepairSolid: string
export declare const keepInRepair: string
export declare const keyColor: string
export declare const keyOutlineColor: string
export declare const keyOutline: string
export declare const keySolid: string
export declare const key: string
export declare const leafColor: string
export declare const leafOutline: string
export declare const leaf: string
export declare const licensePlateBeSolid: string
export declare const licensePlateBe: string
export declare const licensePlateEsSolid: string
export declare const licensePlateEs: string
export declare const licensePlateEuSolid: string
export declare const licensePlateEu: string
export declare const licensePlateFrSolid: string
export declare const licensePlateFr: string
export declare const licensePlateItSolid: string
export declare const licensePlateIt: string
export declare const licensePlatePlSolid: string
export declare const licensePlatePl: string
export declare const licensePlatePoSolid: string
export declare const licensePlatePo: string
export declare const licensePlateRuSolid: string
export declare const licensePlateRu: string
export declare const licensePlateStarBeSolid: string
export declare const licensePlateStarBe: string
export declare const licensePlateStarEsSolid: string
export declare const licensePlateStarEs: string
export declare const licensePlateStarEuSolid: string
export declare const licensePlateStarEu: string
export declare const licensePlateStarFrSolid: string
export declare const licensePlateStarFr: string
export declare const licensePlateStarItSolid: string
export declare const licensePlateStarIt: string
export declare const licensePlateStarPlSolid: string
export declare const licensePlateStarPl: string
export declare const licensePlateStarPoSolid: string
export declare const licensePlateStarPo: string
export declare const lightBeamBackColor: string
export declare const lightBeamBackOutline: string
export declare const lightBeamBack: string
export declare const lightBeamColor: string
export declare const lightBeamDayColor: string
export declare const lightBeamDayOutline: string
export declare const lightBeamDay: string
export declare const lightBeamFogColor: string
export declare const lightBeamFogOutline: string
export declare const lightBeamFog: string
export declare const lightBeamHighColor: string
export declare const lightBeamHighOutline: string
export declare const lightBeamHigh: string
export declare const lightBeamNumberplateColor: string
export declare const lightBeamNumberplateOutline: string
export declare const lightBeamNumberplate: string
export declare const lightBeamOutline: string
export declare const lightBeamSignalColor: string
export declare const lightBeamSignalOutline: string
export declare const lightBeamSignal: string
export declare const lightBeamStopColor: string
export declare const lightBeamStopOutline: string
export declare const lightBeamStop: string
export declare const lightBeamTurnColor: string
export declare const lightBeamTurnOutline: string
export declare const lightBeamTurn: string
export declare const lightBeam: string
export declare const lightBoxColor: string
export declare const lightBoxOutline: string
export declare const lightBox: string
export declare const lightBulbColor: string
export declare const lightBulbOutline: string
export declare const lightBulb: string
export declare const lightColor: string
export declare const lightMasterColor: string
export declare const lightMasterOutline: string
export declare const lightMaster: string
export declare const lightOutline: string
export declare const lightPassengerColor: string
export declare const lightPassengerOutline: string
export declare const lightRoofColor: string
export declare const lightRoofOutline: string
export declare const lightSidelightColor: string
export declare const lightSidelightOutline: string
export declare const lightSidelight: string
export declare const light: string
export declare const linkBrokenColor: string
export declare const linkBrokenOutline: string
export declare const linkBroken: string
export declare const linkColor: string
export declare const linkOutline: string
export declare const link: string
export declare const loadCachedColor: string
export declare const loadCached: string
export declare const loadHistoryColor: string
export declare const loadHistoryOutline: string
export declare const loadHistory: string
export declare const loadHitstoryColor: string
export declare const loadHitstoryOutline: string
export declare const loadHitstory: string
export declare const loadRefreshColor: string
export declare const loadRefreshOutline: string
export declare const loadRefresh: string
export declare const loadSyncProblemColor: string
export declare const loadSyncProblemOutline: string
export declare const loadSyncProblem: string
export declare const loadUpdateColor: string
export declare const loadUpdateOutline: string
export declare const loadUpdate: string
export declare const locationCompassColor: string
export declare const locationCompassOutline: string
export declare const locationCompassSolid: string
export declare const locationCompass: string
export declare const locationDirectionSolid: string
export declare const locationDirection: string
export declare const locationNavigationOutline: string
export declare const locationNavigationSolid: string
export declare const locationNavigation: string
export declare const locationPathOutline: string
export declare const locationPath: string
export declare const locationPinAllColor: string
export declare const locationPinAllOutlineColor: string
export declare const locationPinAllOutline: string
export declare const locationPinAllSolid: string
export declare const locationPinAll: string
export declare const locationPinColor: string
export declare const locationPinGarageAuto5Color: string
export declare const locationPinGarageAuto5Outline: string
export declare const locationPinGarageAuto5Solid: string
export declare const locationPinGarageAuto5: string
export declare const locationPinGarageColor: string
export declare const locationPinGarageNorautoColor: string
export declare const locationPinGarageNorautoOutline: string
export declare const locationPinGarageNorautoSolid: string
export declare const locationPinGarageNorauto: string
export declare const locationPinGarageOutline: string
export declare const locationPinGarageSolid: string
export declare const locationPinGarage: string
export declare const locationPinNumberOutline: string
export declare const locationPinNumberSolid: string
export declare const locationPinNumber: string
export declare const locationPinOutlineColor: string
export declare const locationPinOutline: string
export declare const locationPinSolid: string
export declare const locationPin: string
export declare const locationTargetColor: string
export declare const locationTargetOutline: string
export declare const locationTargetSolid: string
export declare const locationTarget: string
export declare const lockSecureColor: string
export declare const lockSecureOpenColor: string
export declare const lockSecureOpenOutline: string
export declare const lockSecureOpen: string
export declare const lockSecureOutline: string
export declare const lockSecure: string
export declare const logInColor: string
export declare const logInOutline: string
export declare const logInSolid: string
export declare const logOutColor: string
export declare const logOutDoorSolid: string
export declare const logOutDoor: string
export declare const logOutOutline: string
export declare const logOutSolid: string
export declare const logOut: string
export declare const loweringColorDown: string
export declare const loweringColorUp: string
export declare const loweringDownColor: string
export declare const loweringOutline: string
export declare const loweringUpColor: string
export declare const lowering: string
export declare const mailAirplaineOutline: string
export declare const mailAirplaineSolid: string
export declare const mailColor: string
export declare const mailOutlineSendColor: string
export declare const mailOutlineSend: string
export declare const mailOutline: string
export declare const mailSendColor: string
export declare const mailSendOutline: string
export declare const mailSolid: string
export declare const mail: string
export declare const meetingCheckColor: string
export declare const meetingCheckOutline: string
export declare const meetingCheck: string
export declare const meetingColor: string
export declare const meetingMaintenanceColor: string
export declare const meetingMaintenanceOutline: string
export declare const meetingMaintenance: string
export declare const meetingOffColor: string
export declare const meetingOffOutline: string
export declare const meetingOff: string
export declare const meetingOnlineColor: string
export declare const meetingOnlineOutline: string
export declare const meetingOnline: string
export declare const meetingOutline: string
export declare const meetingShippingColor: string
export declare const meetingShippingOutline: string
export declare const meetingWeekColor: string
export declare const meetingWeekOutline: string
export declare const meetingWeek: string
export declare const meeting: string
export declare const micColor: string
export declare const micOffOutlineColor: string
export declare const micOffOutline: string
export declare const micOffSolid: string
export declare const micOff: string
export declare const micOutlineColor: string
export declare const micOutline: string
export declare const micSolid: string
export declare const mic: string
export declare const microwaveColor: string
export declare const microwaveOutline: string
export declare const moreHorizontal: string
export declare const moreVertical: string
export declare const motorStarterColor: string
export declare const motorStarterOutline: string
export declare const multiServiceColor: string
export declare const multiServiceOutline: string
export declare const multiServiceSolid: string
export declare const multiService: string
export declare const navigationAddLessOutline: string
export declare const navigationAddLessSolid: string
export declare const navigationAddLess: string
export declare const navigationAddMoreOutline: string
export declare const navigationAddMoreSolid: string
export declare const navigationAddMore: string
export declare const navigationAppColor: string
export declare const navigationAppOutline: string
export declare const navigationAppSolid: string
export declare const navigationApp: string
export declare const navigationBackOutline: string
export declare const navigationBack: string
export declare const navigationChevronOutline: string
export declare const navigationChevron: string
export declare const navigationCloseOutline: string
export declare const navigationCloseSolid: string
export declare const navigationClose: string
export declare const navigationDashboardColor: string
export declare const navigationDashboardOutlineColor: string
export declare const navigationDashboardOutline: string
export declare const navigationDashboardSolid: string
export declare const navigationDashboard: string
export declare const navigationFilterOutline: string
export declare const navigationFilter: string
export declare const navigationGridOutline: string
export declare const navigationGridSolid: string
export declare const navigationGrid: string
export declare const navigationHomeColor: string
export declare const navigationHomeOutline: string
export declare const navigationHomeSolid: string
export declare const navigationHome: string
export declare const navigationLaunchColor: string
export declare const navigationLaunchOutline: string
export declare const navigationLaunchSolid: string
export declare const navigationLaunch: string
export declare const navigationLayersColor: string
export declare const navigationLayersOutlineColor: string
export declare const navigationLayersOutline: string
export declare const navigationLayersSolid: string
export declare const navigationLayers: string
export declare const navigationListOutline: string
export declare const navigationList: string
export declare const navigationMenuOutline: string
export declare const navigationMenu: string
export declare const navigationMoreOutline: string
export declare const navigationMore: string
export declare const navigationSettingColor: string
export declare const navigationSettingOutlineColor: string
export declare const navigationSettingOutline: string
export declare const navigationSettingSolid: string
export declare const navigationSetting: string
export declare const noseOdourColor: string
export declare const noseOdourOutline: string
export declare const noseOdour: string
export declare const nutColor: string
export declare const nutOutlineColor: string
export declare const nutOutline: string
export declare const nutSolid: string
export declare const nut: string
export declare const oilCanColor: string
export declare const oilCanOutlineColor: string
export declare const oilCanOutline: string
export declare const oilCanSmallColor: string
export declare const oilCanSmallOutline: string
export declare const oilCanSmall: string
export declare const oilCanSolid: string
export declare const oilCan: string
export declare const oilChangeColor: string
export declare const oilChangeOutline: string
export declare const oilChange: string
export declare const oilColor: string
export declare const oilCruetColor: string
export declare const oilCruetOutline: string
export declare const oilCruet: string
export declare const oilOutline: string
export declare const oil: string
export declare const paimentStore: string
export declare const paintColor: string
export declare const paintOutline: string
export declare const paintSparyGunColor: string
export declare const paintSparyGunOutline: string
export declare const paintSparyGun: string
export declare const paint: string
export declare const parkingBreakColor: string
export declare const parkingBreakOutline: string
export declare const parkingBreak: string
export declare const passMaintainColor: string
export declare const passMaintainLogoColor: string
export declare const passMaintainLogoOutlineColor: string
export declare const passMaintainLogoOutline: string
export declare const passMaintainLogoSolidColor: string
export declare const passMaintainLogoSolid: string
export declare const passMaintainLogo: string
export declare const passMaintainOutline: string
export declare const passMaintain: string
export declare const passwordReset: string
export declare const paymentBillColor: string
export declare const paymentBillOutline: string
export declare const paymentBill: string
export declare const paymentCardColor: string
export declare const paymentCardOutline: string
export declare const paymentCard: string
export declare const paymentCashColor: string
export declare const paymentCashOutline: string
export declare const paymentCash: string
export declare const paymentDeleveryColor: string
export declare const paymentDeleveryOutline: string
export declare const paymentDelevery: string
export declare const paymentDeliveryColor: string
export declare const paymentDeliveryOutline: string
export declare const paymentDelivery: string
export declare const paymentSafetyColor: string
export declare const paymentSafetyOutline: string
export declare const paymentSafety: string
export declare const paymentStoreColor: string
export declare const paymentStoreOutline: string
export declare const paymentStore: string
export declare const peopleAddColor: string
export declare const peopleAddOutlineColor: string
export declare const peopleAddOutline: string
export declare const peopleAddSolid: string
export declare const peopleAdd: string
export declare const peopleBestCustomerColor: string
export declare const peopleBestCustomerOutline: string
export declare const peopleCarFleetColor: string
export declare const peopleCarFleetOutline: string
export declare const peopleCarFleetSolid: string
export declare const peopleCarFleet: string
export declare const peopleCardColor: string
export declare const peopleCardOutline: string
export declare const peopleCard: string
export declare const peopleCommunityColor: string
export declare const peopleCommunityOutlineColor: string
export declare const peopleCommunityOutline: string
export declare const peopleCommunity: string
export declare const peopleCoworkerColor: string
export declare const peopleCoworkerNorautoColor: string
export declare const peopleCoworkerNorauto: string
export declare const peopleCoworkerOutline: string
export declare const peopleCoworker: string
export declare const peopleCustomerOutline: string
export declare const peopleCustomerReviewColor: string
export declare const peopleCustomerReviewOutline: string
export declare const peopleCustomerSolid: string
export declare const peopleCustomer: string
export declare const peopleDisabilityWheelchairColor: string
export declare const peopleDisabilityWheelchairOutline: string
export declare const peopleDisabilityWheelchairSolid: string
export declare const peopleGatheringColor: string
export declare const peopleGatheringOutline: string
export declare const peopleGroupColor: string
export declare const peopleGroupOutlineColor: string
export declare const peopleGroupOutline: string
export declare const peopleGroupSolid: string
export declare const peopleGroup: string
export declare const peopleHomeColor: string
export declare const peopleHomeOutlineColor: string
export declare const peopleHomeOutline: string
export declare const peopleHomeSolid: string
export declare const peopleHome: string
export declare const peopleOutline: string
export declare const peopleSolid: string
export declare const peopleVipColor: string
export declare const peopleVipOutlineColor: string
export declare const peopleVipOutline: string
export declare const peopleVipSolid: string
export declare const peopleVip: string
export declare const people: string
export declare const petrolColor: string
export declare const petrolOutlineColor: string
export declare const petrolOutline: string
export declare const petrolSolid: string
export declare const petrol: string
export declare const phoneOulineOutline: string
export declare const phoneOutline: string
export declare const phoneSolid: string
export declare const phone: string
export declare const pictureColor: string
export declare const pictureOutline: string
export declare const picture: string
export declare const piggyBankSavingColor: string
export declare const piggyBankSavingOutline: string
export declare const playerArrowPlayOutline: string
export declare const playerArrowPlaySolid: string
export declare const playerArrowPlay: string
export declare const playerBreakOutline: string
export declare const playerBreakSolid: string
export declare const playerBreak: string
export declare const playerDvdColor: string
export declare const playerDvdOutline: string
export declare const playerDvd: string
export declare const playerIrregularOutline: string
export declare const playerIrregularSolid: string
export declare const playerIrregular: string
export declare const playerPauseOutline: string
export declare const playerPauseSolid: string
export declare const playerPause: string
export declare const playerRadioColor: string
export declare const playerRadioMusicOutlineColor: string
export declare const playerRadioMusicOutline: string
export declare const playerRadioOutlineColor: string
export declare const playerRadioOutline: string
export declare const playerRadioSolid: string
export declare const playerRadio: string
export declare const playerRegularOutline: string
export declare const playerRegularSolid: string
export declare const playerRegular: string
export declare const playerTouchscreenColor: string
export declare const playerTouchscreenMotorizedColor: string
export declare const playerTouchscreenMotorizedOutline: string
export declare const playerTouchscreenMotorized: string
export declare const playerTouchscreenOutline: string
export declare const playerTouchscreen: string
export declare const playerUnlimitedOutline: string
export declare const playerUnlimitedSolid: string
export declare const playerUnlimited: string
export declare const playerVideoColor: string
export declare const playerVideo: string
export declare const powerColor: string
export declare const powerOutline: string
export declare const power: string
export declare const printColor: string
export declare const printOutlineColor: string
export declare const printOutline: string
export declare const printSolid: string
export declare const print: string
export declare const purchaseHistoryColor: string
export declare const purchaseHistoryOutline: string
export declare const purchaseHistory: string
export declare const radiatorColor: string
export declare const radiatorOutline: string
export declare const radiator: string
export declare const recyclingColor: string
export declare const recyclingOutline: string
export declare const rentBackColor: string
export declare const rentBackOutline: string
export declare const rentBack: string
export declare const rentColor: string
export declare const rentOutline: string
export declare const rent: string
export declare const roofRackCrossBarsColor: string
export declare const roofRackCrossBarsOutline: string
export declare const roofRackCrossBarsSolid: string
export declare const roofRackCrossBars: string
export declare const rubberColor: string
export declare const rubberOutlineColor: string
export declare const rubberOutline: string
export declare const rubberSolid: string
export declare const rubber: string
export declare const saveDiskColor: string
export declare const saveDiskOutline: string
export declare const saveDisk: string
export declare const scanBarCodeColor: string
export declare const scanBarCodeOutline: string
export declare const scanBarCode: string
export declare const scanColor: string
export declare const scanOutline: string
export declare const scanQrCodeColor: string
export declare const scanQrCodeOutline: string
export declare const scanQrCode: string
export declare const scanVehicleCardColor: string
export declare const scanVehicleCardOutline: string
export declare const scanVehicleCard: string
export declare const scan: string
export declare const scissorColor: string
export declare const scissorOutline: string
export declare const scissorSolid: string
export declare const scissor: string
export declare const screwAllenColor: string
export declare const screwAllenOutline: string
export declare const screwAllenSolid: string
export declare const screwMultipanColor: string
export declare const screwMultipanOutline: string
export declare const screwMultipanSolid: string
export declare const screwPhillipsColor: string
export declare const screwPhillipsOutline: string
export declare const screwPhillipsRoundColor: string
export declare const screwPhillipsRoundOutline: string
export declare const screwPhillipsRoundSolid: string
export declare const screwPhillipsSolid: string
export declare const screwPozidrivColor: string
export declare const screwPozidrivOutline: string
export declare const screwPozidrivSolid: string
export declare const screwSlottedColor: string
export declare const screwSlottedOutline: string
export declare const screwSlottedSolid: string
export declare const screwSpannerColor: string
export declare const screwSpannerOutline: string
export declare const screwSpannerSolid: string
export declare const screwTorqSetColor: string
export declare const screwTorqSetOutline: string
export declare const screwTorqSetSolid: string
export declare const screwTorxColor: string
export declare const screwTorxOutline: string
export declare const screwTorxSolid: string
export declare const screwTriwingColor: string
export declare const screwTriwingOutline: string
export declare const screwTriwingSolid: string
export declare const searchOutline: string
export declare const search: string
export declare const seasonSwapColor: string
export declare const seasonSwapOutline: string
export declare const seatBikeFrontColor: string
export declare const seatBikeFrontOutline: string
export declare const seatBikeRearColor: string
export declare const seatBikeRearJuniorColor: string
export declare const seatBikeRearJuniorOutline: string
export declare const seatBikeRearOutline: string
export declare const seatBikeTrailerColor: string
export declare const seatBikeTrailerOutline: string
export declare const secureBackDoorColor: string
export declare const secureBackDoorLockColor: string
export declare const secureBackDoorLock: string
export declare const secureBackDoorOutline: string
export declare const secureCableColor: string
export declare const secureCableLockColor: string
export declare const secureCableLockOutline: string
export declare const secureCableLock: string
export declare const secureCableOutline: string
export declare const secureCable: string
export declare const secureChainColor: string
export declare const secureChainOutline: string
export declare const secureChain: string
export declare const secureCuffLockColor: string
export declare const secureCuffLockOutline: string
export declare const secureCuffLock: string
export declare const secureDiskLockColor: string
export declare const secureDiskLockOutline: string
export declare const secureDiskLock: string
export declare const secureFoldingLockColor: string
export declare const secureFoldingLockOutline: string
export declare const secureFoldingLock: string
export declare const secureFrameLockColor: string
export declare const secureFrameLockOutline: string
export declare const secureFrameLock: string
export declare const secureGearboxColor: string
export declare const secureGearboxOutline: string
export declare const secureGearbox: string
export declare const secureLevelFirstColor: string
export declare const secureLevelFirstOutline: string
export declare const secureLevelFirst: string
export declare const secureLevelHoursColor: string
export declare const secureLevelHoursOutline: string
export declare const secureLevelHours: string
export declare const secureLevelMinuteColor: string
export declare const secureLevelMinuteOutline: string
export declare const secureLevelMinute: string
export declare const secureLevelNightAndDayColor: string
export declare const secureLevelNightAndDayOutline: string
export declare const secureLevelNightAndDay: string
export declare const secureLevelSecondColor: string
export declare const secureLevelSecondOutline: string
export declare const secureLevelSecond: string
export declare const secureLevelThirdColor: string
export declare const secureLevelThirdOutline: string
export declare const secureLevelThird: string
export declare const secureLockColor: string
export declare const secureLockOpenColor: string
export declare const secureLockOpen: string
export declare const secureLock: string
export declare const securePedalColor: string
export declare const securePedalOutline: string
export declare const securePedal: string
export declare const secureSteeringColor: string
export declare const secureSteeringDashboardColor: string
export declare const secureSteeringDashboardOutline: string
export declare const secureSteeringDashboard: string
export declare const secureSteeringOutline: string
export declare const secureSteeringPedalColor: string
export declare const secureSteeringPedalOutline: string
export declare const secureSteeringPedal: string
export declare const secureSteering: string
export declare const secureULockColor: string
export declare const secureULockOutline: string
export declare const secureULock: string
export declare const secureWheelColor: string
export declare const secureWheelOutline: string
export declare const secureWheel: string
export declare const securityBeltColor: string
export declare const securityBeltOutlineColor: string
export declare const securityBeltOutline: string
export declare const securityBeltSolid: string
export declare const securityBelt: string
export declare const securityColor: string
export declare const securityOutline: string
export declare const security: string
export declare const sensorColor: string
export declare const sensorOutline: string
export declare const sensor: string
export declare const setting: string
export declare const shippingCheckedColor: string
export declare const shippingCheckedOutline: string
export declare const shippingChecked: string
export declare const shippingClickAndCollectColor: string
export declare const shippingClickAndCollectOutline: string
export declare const shippingClickAndCollect: string
export declare const shippingColor: string
export declare const shippingExpressColor: string
export declare const shippingExpressOutline: string
export declare const shippingExpress: string
export declare const shippingLocatorColor: string
export declare const shippingLocatorOutline: string
export declare const shippingLocator: string
export declare const shippingLockerColor: string
export declare const shippingLockerOutline: string
export declare const shippingLocker: string
export declare const shippingOutlineColor: string
export declare const shippingOutline: string
export declare const shippingReturnColor: string
export declare const shippingReturnOutline: string
export declare const shippingReturn: string
export declare const shippingSolid: string
export declare const shipping: string
export declare const shockAbsorberBodyPartColor: string
export declare const shockAbsorberColor: string
export declare const shockAbsorberOutline: string
export declare const shockAbsorber: string
export declare const shopColor: string
export declare const shopOutline: string
export declare const shop: string
export declare const shoppingCartAddColor: string
export declare const shoppingCartAddOutline: string
export declare const shoppingCartAdd: string
export declare const shoppingCartOutline: string
export declare const shoppingCartSadColor: string
export declare const shoppingCartSadOutline: string
export declare const shoppingCartSad: string
export declare const shoppingCart: string
export declare const showerColor: string
export declare const showerOutline: string
export declare const signColor: string
export declare const signOutline: string
export declare const sign: string
export declare const sissor: string
export declare const smartRepairColor: string
export declare const smartRepairOutline: string
export declare const smileyHappyColor: string
export declare const smileyHappyOutline: string
export declare const smileyHappySolid: string
export declare const smileyNeutralColor: string
export declare const smileyNeutralOutline: string
export declare const smileyNeutralSolid: string
export declare const smileySadColor: string
export declare const smileySadOutline: string
export declare const smileySadSolid: string
export declare const smileySmileColor: string
export declare const smileySmileOutline: string
export declare const smileySmileSolid: string
export declare const snowflakeColor: string
export declare const snowflakeOutlineColor: string
export declare const snowflakeOutline: string
export declare const snowflakeSolidColor: string
export declare const snowflakeSolid: string
export declare const snowflake: string
export declare const socialFacebookBadge: string
export declare const socialFacebookColor: string
export declare const socialFacebookSolid: string
export declare const socialFacebook: string
export declare const socialGoogleBadge: string
export declare const socialGoogleColor: string
export declare const socialGoogleSolid: string
export declare const socialGoogle: string
export declare const socialInstagramBadge: string
export declare const socialInstagramColor: string
export declare const socialInstagramOutline: string
export declare const socialInstagramSolid: string
export declare const socialInstagram: string
export declare const socialInstagramWithinCircle: string
export declare const socialLinkedinBadge: string
export declare const socialLinkedinColor: string
export declare const socialLinkedinSolid: string
export declare const socialPaypalBadge: string
export declare const socialPaypalColor: string
export declare const socialPaypalOriginal: string
export declare const socialPaypalSolid: string
export declare const socialTiktokBadge: string
export declare const socialTiktokColor: string
export declare const socialTiktokSolid: string
export declare const socialTwitterBadge: string
export declare const socialTwitterColor: string
export declare const socialTwitterSolid: string
export declare const socialTwitter: string
export declare const socialWhatsappBadge: string
export declare const socialWhatsappColor: string
export declare const socialWhatsappSolid: string
export declare const socialXBadge: string
export declare const socialXSolid: string
export declare const socialYoutubeBadge: string
export declare const socialYoutubeColor: string
export declare const socialYoutubeSolid: string
export declare const socialYoutube: string
export declare const societalColor: string
export declare const societalOutline: string
export declare const sound0Color: string
export declare const sound0OutlineColor: string
export declare const sound0Outline: string
export declare const sound0Solid: string
export declare const sound0: string
export declare const sound1Color: string
export declare const sound1OutlineColor: string
export declare const sound1Outline: string
export declare const sound1Solid: string
export declare const sound1: string
export declare const sound2Color: string
export declare const sound2OutlineColor: string
export declare const sound2Outline: string
export declare const sound2Solid: string
export declare const sound2: string
export declare const sound3Color: string
export declare const sound3OutlineColor: string
export declare const sound3Outline: string
export declare const sound3Solid: string
export declare const sound3: string
export declare const soundAlarmColor: string
export declare const soundAlarmOutline: string
export declare const soundAlarmSolid: string
export declare const soundAlarm: string
export declare const sparkColor: string
export declare const sparkOutline: string
export declare const sparkSolid: string
export declare const spark: string
export declare const speakAdviceColor: string
export declare const speakAdviceOutlineColor: string
export declare const speakAdviceOutline: string
export declare const speakAdviceSolid: string
export declare const speakAdvice: string
export declare const speakColor: string
export declare const speakOutlineColor: string
export declare const speakOutline: string
export declare const speakSolid: string
export declare const speak: string
export declare const speakerColor: string
export declare const speakerOutline: string
export declare const speaker: string
export declare const starFull: string
export declare const starHalfColor: string
export declare const starHalf: string
export declare const starOutline: string
export declare const starSmile: string
export declare const starSolidHalf: string
export declare const starSolid: string
export declare const starStopColor: string
export declare const starStopOutline: string
export declare const star: string
export declare const stationBiofuelColor: string
export declare const stationBiofuelOutline: string
export declare const stationBiofuelSolid: string
export declare const stationElectricColor: string
export declare const stationElectricOutline: string
export declare const stationElectricSolid: string
export declare const steeringControlColor: string
export declare const steeringControlFlatColor: string
export declare const steeringControlFlatOutline: string
export declare const steeringControlFlat: string
export declare const steeringControlFourSpokeColor: string
export declare const steeringControlFourSpokeOutline: string
export declare const steeringControlFourSpoke: string
export declare const steeringControlOutline: string
export declare const steeringControl: string
export declare const stickerCertifiedPickerlColor: string
export declare const stickerCertifiedPickerlOutline: string
export declare const stickerCertifiedTuvHuAuColor: string
export declare const stickerCertifiedTuvHuAuOutline: string
export declare const stocktakingColor: string
export declare const stocktakingOutline: string
export declare const styleColor: string
export declare const styleOutline: string
export declare const style: string
export declare const suspension: string
export declare const thumbColor: string
export declare const thumbOutline: string
export declare const thumbSolid: string
export declare const thumb: string
export declare const timeAccessColor: string
export declare const timeAccessOutline: string
export declare const timeAccess: string
export declare const timer1hColor: string
export declare const timer1hOutline: string
export declare const timer1h: string
export declare const timer1uColor: string
export declare const timer1uOutline: string
export declare const timer2hColor: string
export declare const timer2hOutline: string
export declare const timer2h: string
export declare const timerColor: string
export declare const timerHourglassColor: string
export declare const timerHourglassOutlineColor: string
export declare const timerHourglassOutline: string
export declare const timerHourglassSolid: string
export declare const timerHourglass: string
export declare const timerOutline: string
export declare const timer: string
export declare const timingBeltColor: string
export declare const timingBeltOutline: string
export declare const timingBelt: string
export declare const tireAllTerrainColor: string
export declare const tireAllTerrainOutline: string
export declare const tireAllTerrainSolid: string
export declare const tireAllTerrain: string
export declare const tireAlone: string
export declare const tireColor: string
export declare const tireDiameterColor: string
export declare const tireDiameterOutline: string
export declare const tireDiameterSolid: string
export declare const tireDiameter: string
export declare const tireEnergyColor: string
export declare const tireEnergyOutline: string
export declare const tireEnergySolid: string
export declare const tireEnergy: string
export declare const tireFlatColor: string
export declare const tireFlatOutline: string
export declare const tireFlatSolid: string
export declare const tireFlat: string
export declare const tireFrontColor: string
export declare const tireFrontOutline: string
export declare const tireFrontSolid: string
export declare const tireHotelColor: string
export declare const tireHotelOutlineColor: string
export declare const tireHotelOutline: string
export declare const tireHotelSolid: string
export declare const tireHotel: string
export declare const tireHubCapColor: string
export declare const tireHubCapOutline: string
export declare const tireHubCapSolid: string
export declare const tireHubCap: string
export declare const tireIceColor: string
export declare const tireIceOutline: string
export declare const tireIceSolid: string
export declare const tireIce: string
export declare const tireInflationColor: string
export declare const tireInflationOutline: string
export declare const tireInflationSolid: string
export declare const tireOutline: string
export declare const tireParallelismColor: string
export declare const tireParallelismOutline: string
export declare const tireParallelism: string
export declare const tirePressureColor: string
export declare const tirePressureOutline: string
export declare const tireRainColor: string
export declare const tireRainOutline: string
export declare const tireRainSolid: string
export declare const tireRain: string
export declare const tireReceivedColor: string
export declare const tireReceivedOutline: string
export declare const tireReceivedSolid: string
export declare const tireRimColor: string
export declare const tireRimOutline: string
export declare const tireRimSolid: string
export declare const tireRim: string
export declare const tireSeize: string
export declare const tireSidewallHeightColor: string
export declare const tireSidewallHeightOutline: string
export declare const tireSidewallHeightSolid: string
export declare const tireSidewallHeight: string
export declare const tireSnowChainColor: string
export declare const tireSnowChainOutline: string
export declare const tireSnowChainSolid: string
export declare const tireSnowChain: string
export declare const tireSnowColor: string
export declare const tireSnowOutline: string
export declare const tireSnowSolid: string
export declare const tireSnowStuddedColor: string
export declare const tireSnowStuddedOutline: string
export declare const tireSnowStuddedSolid: string
export declare const tireSnowStudded: string
export declare const tireSnow: string
export declare const tireSolid: string
export declare const tireSoundColor: string
export declare const tireSoundOutline: string
export declare const tireSoundSolid: string
export declare const tireSound: string
export declare const tireSteel: string
export declare const tireSunColor: string
export declare const tireSunOutline: string
export declare const tireSunSnowColor: string
export declare const tireSunSnowOutline: string
export declare const tireSunSnowSolid: string
export declare const tireSunSnow: string
export declare const tireSunSolid: string
export declare const tireSun: string
export declare const tireSuspensionColor: string
export declare const tireSuspensionOutline: string
export declare const tireSuspension: string
export declare const tireSwapColor: string
export declare const tireSwapOutline: string
export declare const tireSwapSolid: string
export declare const tireTransferColor: string
export declare const tireTransferOutline: string
export declare const tireTransferSolid: string
export declare const tireWheelDiameterColor: string
export declare const tireWheelDiameterOutline: string
export declare const tireWheelDiameterSolid: string
export declare const tireWheelDiameter: string
export declare const tireWheelRimColor: string
export declare const tireWheelRimOutline: string
export declare const tireWheelRimSolid: string
export declare const tireWheelRim: string
export declare const tireWheelSteelColor: string
export declare const tireWheelSteelOutline: string
export declare const tireWheelSteelSolid: string
export declare const tireWheelSteel: string
export declare const tireWitdhColor: string
export declare const tireWitdhOutline: string
export declare const tireWitdhSolid: string
export declare const tireWitdh: string
export declare const tire: string
export declare const touchColor: string
export declare const touchOutline: string
export declare const touch: string
export declare const translateColor: string
export declare const translateOutline: string
export declare const translateSolid: string
export declare const translate: string
export declare const transmissionColor: string
export declare const transmissionOutline: string
export declare const transmission: string
export declare const trashBinColor: string
export declare const trashBinOutline: string
export declare const trashBin: string
export declare const travelBackpackColor: string
export declare const travelBackpackOutline: string
export declare const travelBackpack: string
export declare const travelBagColor: string
export declare const travelBagOutline: string
export declare const travelBag: string
export declare const travelBriefcaseColor: string
export declare const travelBriefcaseOutline: string
export declare const travelBriefcase: string
export declare const travelRollingSuitcaseColor: string
export declare const travelRollingSuitcaseOutline: string
export declare const travelRollingSuitcase: string
export declare const travelSuitcaseColor: string
export declare const travelSuitcaseOutline: string
export declare const travelSuitcase: string
export declare const travel: string
export declare const trickColor: string
export declare const trickOutlineColor: string
export declare const trickOutline: string
export declare const trickSolid: string
export declare const trick: string
export declare const trustColor: string
export declare const trustOutline: string
export declare const trust: string
export declare const vehicle3DoorsColor: string
export declare const vehicle3DoorsHatchbackColor: string
export declare const vehicle3DoorsHatchbackOutline: string
export declare const vehicle3DoorsHatchbackSolidColor: string
export declare const vehicle3DoorsOutline: string
export declare const vehicle3DoorsSolid: string
export declare const vehicle3Doors: string
export declare const vehicle4wdColor: string
export declare const vehicle4wdOutline: string
export declare const vehicle4wdSolid: string
export declare const vehicle5DoorsColor: string
export declare const vehicle5DoorsHatchbackColor: string
export declare const vehicle5DoorsHatchbackOutline: string
export declare const vehicle5DoorsHatchbackSolidColor: string
export declare const vehicle5DoorsOutline: string
export declare const vehicle5DoorsSolidColor: string
export declare const vehicle5DoorsSolid: string
export declare const vehicle5Doors: string
export declare const vehicleAccColor: string
export declare const vehicleAccOutline: string
export declare const vehicleAccSolid: string
export declare const vehicleActiveBikeColor: string
export declare const vehicleActiveBikeElectricColor: string
export declare const vehicleActiveBikeElectricOutline: string
export declare const vehicleActiveBikeOutline: string
export declare const vehicleAirRecirculationColor: string
export declare const vehicleAirRecirculationOutline: string
export declare const vehicleAirRecirculationSolid: string
export declare const vehicleBatteryServiceColor: string
export declare const vehicleBatteryServiceOutline: string
export declare const vehicleBatteryServiceSolid: string
export declare const vehicleBikeColor: string
export declare const vehicleBikeElectricColor: string
export declare const vehicleBikeElectric: string
export declare const vehicleBikeLockColor: string
export declare const vehicleBikeLockOutline: string
export declare const vehicleBikeLockSolid: string
export declare const vehicleBikeOutline: string
export declare const vehicleBikeRackColor: string
export declare const vehicleBikeRackLockColor: string
export declare const vehicleBikeRackLockOutline: string
export declare const vehicleBikeRackLockSolid: string
export declare const vehicleBikeRackOutlineColor: string
export declare const vehicleBikeRackOutline: string
export declare const vehicleBikeRackRearMountColor: string
export declare const vehicleBikeRackRearMountOutline: string
export declare const vehicleBikeRackRearMountSolid: string
export declare const vehicleBikeRackSolid: string
export declare const vehicleBikeRackToogleColor: string
export declare const vehicleBikeRackToogleOutline: string
export declare const vehicleBikeRackToogleSolid: string
export declare const vehicleBikeRackTowbarClipColor: string
export declare const vehicleBikeRackTowbarClipOutline: string
export declare const vehicleBikeRackTowbarClipSolid: string
export declare const vehicleBikeRackTowbarColor: string
export declare const vehicleBikeRackTowbarOutline: string
export declare const vehicleBikeRackTowbarSolid: string
export declare const vehicleBikeRack: string
export declare const vehicleBikeRepairColor: string
export declare const vehicleBikeRepairOutline: string
export declare const vehicleBikeRepairSolid: string
export declare const vehicleBike: string
export declare const vehicleBusColor: string
export declare const vehicleBusOutline: string
export declare const vehicleBusSolid: string
export declare const vehicleBus: string
export declare const vehicleCampingCarColor: string
export declare const vehicleCampingCarOutline: string
export declare const vehicleCampingCarSolid: string
export declare const vehicleCarAddColor: string
export declare const vehicleCarAddOutlineColor: string
export declare const vehicleCarAddOutline: string
export declare const vehicleCarAddSolid: string
export declare const vehicleCarAdd: string
export declare const vehicleCarAllAuthorizeColor: string
export declare const vehicleCarAllAuthorizeOutlineColor: string
export declare const vehicleCarAllAuthorizeOutline: string
export declare const vehicleCarAllColor: string
export declare const vehicleCarAllOutlineColor: string
export declare const vehicleCarAllOutline: string
export declare const vehicleCarAllSolid: string
export declare const vehicleCarAllUnauthorizeOutlineColor: string
export declare const vehicleCarAllUnauthorizeOutline: string
export declare const vehicleCarAll: string
export declare const vehicleCarBodyworkOutlineColor: string
export declare const vehicleCarBodyworkOutline: string
export declare const vehicleCarBodyworkSolid: string
export declare const vehicleCarBodywork: string
export declare const vehicleCarCheckedColor: string
export declare const vehicleCarCheckedOutlineColor: string
export declare const vehicleCarCheckedOutline: string
export declare const vehicleCarCheckedSolid: string
export declare const vehicleCarChecked: string
export declare const vehicleCarCockpitColor: string
export declare const vehicleCarCockpitOutline: string
export declare const vehicleCarCockpitSolid: string
export declare const vehicleCarColor: string
export declare const vehicleCarElectricColor: string
export declare const vehicleCarElectricOutline: string
export declare const vehicleCarElectricSolid: string
export declare const vehicleCarFrontColor: string
export declare const vehicleCarFrontOutline: string
export declare const vehicleCarFrontSolid: string
export declare const vehicleCarLightBackColor: string
export declare const vehicleCarLightFrontColor: string
export declare const vehicleCarLightInsideColor: string
export declare const vehicleCarMotoColor: string
export declare const vehicleCarMotoOutline: string
export declare const vehicleCarMotoSolid: string
export declare const vehicleCarMoto: string
export declare const vehicleCarOldColor: string
export declare const vehicleCarOldOutline: string
export declare const vehicleCarOldSolid: string
export declare const vehicleCarOutlineBack: string
export declare const vehicleCarOutlineCockpit: string
export declare const vehicleCarOutlineColor: string
export declare const vehicleCarOutlineFront: string
export declare const vehicleCarOutlineSignal: string
export declare const vehicleCarOutline: string
export declare const vehicleCarSadColor: string
export declare const vehicleCarSadOutline: string
export declare const vehicleCarSadSolid: string
export declare const vehicleCarSad: string
export declare const vehicleCarSearchColor: string
export declare const vehicleCarSearchOutline: string
export declare const vehicleCarSearchSolid: string
export declare const vehicleCarSearch: string
export declare const vehicleCarSettingColor: string
export declare const vehicleCarSettingOutlineColor: string
export declare const vehicleCarSettingOutline: string
export declare const vehicleCarSettingSolid: string
export declare const vehicleCarSetting: string
export declare const vehicleCarSideColor: string
export declare const vehicleCarSideOutline: string
export declare const vehicleCarSideSolid: string
export declare const vehicleCarSideTireBehindColor: string
export declare const vehicleCarSideTireBehindOutlineColor: string
export declare const vehicleCarSideTireBehindOutline: string
export declare const vehicleCarSideTireBehindSolid: string
export declare const vehicleCarSideTireBehind: string
export declare const vehicleCarSideTireFrontColor: string
export declare const vehicleCarSideTireFrontOultine: string
export declare const vehicleCarSideTireFrontOutline: string
export declare const vehicleCarSideTireFrontSolid: string
export declare const vehicleCarSideTireFront: string
export declare const vehicleCarSide: string
export declare const vehicleCarSignalColor: string
export declare const vehicleCarSignalOutline: string
export declare const vehicleCarSignalSolid: string
export declare const vehicleCarSolid: string
export declare const vehicleCarSoundColor: string
export declare const vehicleCarSoundOutline: string
export declare const vehicleCarSoundSolid: string
export declare const vehicleCarSound: string
export declare const vehicleCarUnknowColor: string
export declare const vehicleCarUnknowOutline: string
export declare const vehicleCarUnknowSolid: string
export declare const vehicleCarUnknow: string
export declare const vehicleCarUnknowoutlineColor: string
export declare const vehicleCarUnselectedColor: string
export declare const vehicleCarUnselectedOutlineColor: string
export declare const vehicleCarUnselectedOutline: string
export declare const vehicleCarUnselectedSolid: string
export declare const vehicleCarUnselected: string
export declare const vehicleCar: string
export declare const vehicleCaravanColor: string
export declare const vehicleCaravanOutline: string
export declare const vehicleCaravanSolid: string
export declare const vehicleCaravan: string
export declare const vehicleCarportColor: string
export declare const vehicleCarportOutline: string
export declare const vehicleCarport: string
export declare const vehicleCleanColor: string
export declare const vehicleCleanOutline: string
export declare const vehicleCleanSolid: string
export declare const vehicleCollectorColor: string
export declare const vehicleCollectorOutline: string
export declare const vehicleCollectorSolid: string
export declare const vehicleCollector: string
export declare const vehicleDamageColor: string
export declare const vehicleDamageOutline: string
export declare const vehicleDamageSolid: string
export declare const vehicleDeleveryFastColor: string
export declare const vehicleDeleveryFastOutlineColor: string
export declare const vehicleDeleveryFastOutline: string
export declare const vehicleDeleveryFastSolid: string
export declare const vehicleDeleveryFast: string
export declare const vehicleDeleveryFreeReturnColor: string
export declare const vehicleDeleveryFreeReturnOutline: string
export declare const vehicleDeleveryFreeReturnSolid: string
export declare const vehicleDeleveryMeetingColor: string
export declare const vehicleDeleveryMeetingOutlineColor: string
export declare const vehicleDeleveryMeetingOutline: string
export declare const vehicleDeleveryMeetingSolid: string
export declare const vehicleDeleveryMeeting: string
export declare const vehicleDeleveryOutline: string
export declare const vehicleDeleverySolid: string
export declare const vehicleDeleveryVan: string
export declare const vehicleDelevery: string
export declare const vehicleDeliveryColor: string
export declare const vehicleDeliveryFastColor: string
export declare const vehicleDeliveryFastOutlineColor: string
export declare const vehicleDeliveryFastOutline: string
export declare const vehicleDeliveryFastSolid: string
export declare const vehicleDeliveryFast: string
export declare const vehicleDeliveryFreeReturnColor: string
export declare const vehicleDeliveryFreeReturnOutline: string
export declare const vehicleDeliveryFreeReturnSolid: string
export declare const vehicleDeliveryMeetingColor: string
export declare const vehicleDeliveryMeetingOutlineColor: string
export declare const vehicleDeliveryMeetingOutline: string
export declare const vehicleDeliveryMeetingSolid: string
export declare const vehicleDeliveryMeeting: string
export declare const vehicleDeliveryOutline: string
export declare const vehicleDeliverySolid: string
export declare const vehicleDistanceColor: string
export declare const vehicleDistanceOutline: string
export declare const vehicleDoorsColor: string
export declare const vehicleDoorsOutline: string
export declare const vehicleDriveCarportColor: string
export declare const vehicleDriveCarportOutline: string
export declare const vehicleDriveCarport: string
export declare const vehicleDriveColor: string
export declare const vehicleDriveOutline: string
export declare const vehicleDrive: string
export declare const vehicleFoldingBikeColor: string
export declare const vehicleFoldingBikeOutline: string
export declare const vehicleMicroColor: string
export declare const vehicleMicroOutline: string
export declare const vehicleMicroSolid: string
export declare const vehicleMinivanColor: string
export declare const vehicleMinivanOutline: string
export declare const vehicleMinivanSolid: string
export declare const vehicleMotoBikeColor: string
export declare const vehicleMotoBikeOutlineColor: string
export declare const vehicleMotoBikeOutline: string
export declare const vehicleMotoBikeSolid: string
export declare const vehicleMotoBike: string
export declare const vehicleMotoColor: string
export declare const vehicleMotoOutlineColor: string
export declare const vehicleMotoOutline: string
export declare const vehicleMotoSolid: string
export declare const vehicleMoto: string
export declare const vehicleMountainBikeColor: string
export declare const vehicleMountainBikeElectricColor: string
export declare const vehicleMountainBikeElectricOutline: string
export declare const vehicleMountainBikeOutline: string
export declare const vehicleMowerColor: string
export declare const vehicleMowerOutline: string
export declare const vehicleMowerSolid: string
export declare const vehicleMower: string
export declare const vehicleNoLicenseSolid: string
export declare const vehicleNoLicense: string
export declare const vehiclePickupColor: string
export declare const vehiclePickupOutline: string
export declare const vehiclePickupSolid: string
export declare const vehiclePickupVanColor: string
export declare const vehiclePickupVanOutline: string
export declare const vehiclePickupVanSolid: string
export declare const vehiclePickupVan: string
export declare const vehiclePickup: string
export declare const vehicleQuadColor: string
export declare const vehicleQuadOutline: string
export declare const vehicleQuadSolid: string
export declare const vehicleQuad: string
export declare const vehicleRallySolid: string
export declare const vehicleRally: string
export declare const vehicleRentBikeElectricColor: string
export declare const vehicleRentBikeElectricOutline: string
export declare const vehicleRentBikeElectricSolid: string
export declare const vehicleRentBikeElectric: string
export declare const vehicleRentCarColor: string
export declare const vehicleRentCarMicroColor: string
export declare const vehicleRentCarMicroOutline: string
export declare const vehicleRentCarMicroSolid: string
export declare const vehicleRentCarNoLicenseSolid: string
export declare const vehicleRentCarNoLicense: string
export declare const vehicleRentCarOutline: string
export declare const vehicleRentCarSolid: string
export declare const vehicleRentCar: string
export declare const vehicleRentTrailerColor: string
export declare const vehicleRentTrailerOutline: string
export declare const vehicleRentTrailerSolid: string
export declare const vehicleRentTrailer: string
export declare const vehicleRepairCarColor: string
export declare const vehicleRepairCarOutline: string
export declare const vehicleRepairCarSolid: string
export declare const vehicleRepairCar: string
export declare const vehicleRepairMotoColor: string
export declare const vehicleRepairMotoOutline: string
export declare const vehicleRepairMotoSolid: string
export declare const vehicleRepairMoto: string
export declare const vehicleRepairPickupVanColor: string
export declare const vehicleRepairPickupVanOutline: string
export declare const vehicleRepairPickupVanSolid: string
export declare const vehicleRepairPickupVan: string
export declare const vehicleRepairVanColor: string
export declare const vehicleRepairVanOutline: string
export declare const vehicleRepairVanSolid: string
export declare const vehicleRepairVan: string
export declare const vehicleRoadGripColor: string
export declare const vehicleRoadGripOutline: string
export declare const vehicleRoadGripSolid: string
export declare const vehicleRoadGrip: string
export declare const vehicleRoadsterColor: string
export declare const vehicleRoadsterOutline: string
export declare const vehicleRoadsterSolid: string
export declare const vehicleRoofBoxColor: string
export declare const vehicleRoofBoxOutlineColor: string
export declare const vehicleRoofBoxOutline: string
export declare const vehicleRoofBoxSolid: string
export declare const vehicleRoofBox: string
export declare const vehicleRoofrackColor: string
export declare const vehicleRoofrackOutline: string
export declare const vehicleRoofrackSolid: string
export declare const vehicleRooftopTentColor: string
export declare const vehicleRooftopTentOutline: string
export declare const vehicleRooftopTentSolid: string
export declare const vehicleScooterColor: string
export declare const vehicleScooterKickColor: string
export declare const vehicleScooterKickElectricColor: string
export declare const vehicleScooterKickElectricOutline: string
export declare const vehicleScooterKickElectric: string
export declare const vehicleScooterKickOutline: string
export declare const vehicleScooterKick: string
export declare const vehicleScooterOutlineColor: string
export declare const vehicleScooterOutline: string
export declare const vehicleScooterSolid: string
export declare const vehicleScooter: string
export declare const vehicleSedanColor: string
export declare const vehicleSedanOutline: string
export declare const vehicleSedanSolid: string
export declare const vehicleSensorBlindSpotColor: string
export declare const vehicleSensorBlindSpotOutline: string
export declare const vehicleSensorColor: string
export declare const vehicleSensorCrossTraficColor: string
export declare const vehicleSensorCrossTraficOutline: string
export declare const vehicleSensorLineAssistColor: string
export declare const vehicleSensorLineAssistOutline: string
export declare const vehicleSensorOutline: string
export declare const vehicleSportColor: string
export declare const vehicleSportOutline: string
export declare const vehicleSportSolid: string
export declare const vehicleStationWagonColor: string
export declare const vehicleStationWagonOutline: string
export declare const vehicleStationWagonSolid: string
export declare const vehicleSuvColor: string
export declare const vehicleSuvOutline: string
export declare const vehicleSuvSolid: string
export declare const vehicleSuv: string
export declare const vehicleTireInvertColor: string
export declare const vehicleTireInvertOutlineColor: string
export declare const vehicleTireInvertOutline: string
export declare const vehicleTireInvertSolid: string
export declare const vehicleTireInvert: string
export declare const vehicleTiresAllColor: string
export declare const vehicleTiresBackColor: string
export declare const vehicleTiresBackLeftColor: string
export declare const vehicleTiresBackLeftSolidColor: string
export declare const vehicleTiresBackRightColor: string
export declare const vehicleTiresBackRightSolidColor: string
export declare const vehicleTiresBackSolidColor: string
export declare const vehicleTiresColor: string
export declare const vehicleTiresFrontColor: string
export declare const vehicleTiresFrontLeftColor: string
export declare const vehicleTiresFrontLeftSolidColor: string
export declare const vehicleTiresFrontRightColor: string
export declare const vehicleTiresFrontRightSolidColor: string
export declare const vehicleTiresFrontSolidColor: string
export declare const vehicleTiresOutline: string
export declare const vehicleTiresSolidColor: string
export declare const vehicleTiresSolid: string
export declare const vehicleTires: string
export declare const vehicleTowbarBoxColor: string
export declare const vehicleTowbarBoxOutline: string
export declare const vehicleTowbarBoxSolid: string
export declare const vehicleTractorColor: string
export declare const vehicleTractorOutline: string
export declare const vehicleTractorSolid: string
export declare const vehicleTractor: string
export declare const vehicleTrailerColor: string
export declare const vehicleTrailerOutline: string
export declare const vehicleTrailerSolid: string
export declare const vehicleTrailer: string
export declare const vehicleTruckColor: string
export declare const vehicleTruckOutline: string
export declare const vehicleTruckSolid: string
export declare const vehicleTruck: string
export declare const vehicleUrbanBikeColor: string
export declare const vehicleUrbanBikeElectricColor: string
export declare const vehicleUrbanBikeElectricOutline: string
export declare const vehicleUrbanBikeOutline: string
export declare const vehicleVanColor: string
export declare const vehicleVanOutline: string
export declare const vehicleVanSolid: string
export declare const vehicleVan: string
export declare const vehicleWorkshopColor: string
export declare const vehicleWorkshopOutlineColor: string
export declare const vehicleWorkshopOutline: string
export declare const vehicleWorkshopSolid: string
export declare const vehicleWorkshop: string
export declare const vehiclesensorBlindSpotColor: string
export declare const vehiclesensorBlindSpotOutline: string
export declare const vehiclesensorColor: string
export declare const vehiclesensorCrossTraficColor: string
export declare const vehiclesensorCrossTraficOutline: string
export declare const vehiclesensorLineAssistColor: string
export declare const vehiclesensorLineAssistOutline: string
export declare const vehiclesensorOutline: string
export declare const ventilatorColor: string
export declare const ventilatorOutline: string
export declare const ventilator: string
export declare const videocamColor: string
export declare const videocamOutline: string
export declare const videocamSolid: string
export declare const videocam: string
export declare const view3d360Color: string
export declare const view3d360DisabledColor: string
export declare const view3d360DisabledOutline: string
export declare const view3d360Disabled: string
export declare const view3d360Outline: string
export declare const view3d360: string
export declare const virusColor: string
export declare const virusOutline: string
export declare const virus: string
export declare const visibilityColor: string
export declare const visibilityOffColor: string
export declare const visibilityOffOutlineColor: string
export declare const visibilityOffOutline: string
export declare const visibilityOffSolid: string
export declare const visibilityOff: string
export declare const visibilityOutlineColor: string
export declare const visibilityOutline: string
export declare const visibilitySolid: string
export declare const visibility: string
export declare const warehouseColor: string
export declare const warehouseOutline: string
export declare const warehouse: string
export declare const waterColor: string
export declare const waterOutline: string
export declare const weatherRainColor: string
export declare const weatherRainOutlineColor: string
export declare const weatherRainOutline: string
export declare const weatherRainSolidColor: string
export declare const weatherRainSolid: string
export declare const weatherRain: string
export declare const weatherSnowColor: string
export declare const weatherSnowOutline: string
export declare const weatherSnow: string
export declare const weatherSunColor: string
export declare const weatherSunOutlineColor: string
export declare const weatherSunOutline: string
export declare const weatherSunSnowColor: string
export declare const weatherSunSnowOutlineColor: string
export declare const weatherSunSnowOutline: string
export declare const weatherSunSnowSolidColor: string
export declare const weatherSunSnowSolid: string
export declare const weatherSunSnow: string
export declare const weatherSunSolidColor: string
export declare const weatherSunSolid: string
export declare const weatherSun: string
export declare const wheelBearingsColor: string
export declare const wheelBearingsOutline: string
export declare const wheelBearings: string
export declare const wheelHubCapColor: string
export declare const wheelHubCapOutline: string
export declare const wheelHubCap: string
export declare const wheelRimColor: string
export declare const wheelRimDoubleSpokeColor: string
export declare const wheelRimDoubleSpokeOutlineColor: string
export declare const wheelRimDoubleSpokeOutline: string
export declare const wheelRimDoubleSpokeSolid: string
export declare const wheelRimDoubleSpoke: string
export declare const wheelRimHoneycombColor: string
export declare const wheelRimHoneycombOutlineColor: string
export declare const wheelRimHoneycombOutline: string
export declare const wheelRimHoneycombSolid: string
export declare const wheelRimHoneycomb: string
export declare const wheelRimMultiSpokeColor: string
export declare const wheelRimMultiSpokeOutlineColor: string
export declare const wheelRimMultiSpokeOutline: string
export declare const wheelRimMultiSpokeSolid: string
export declare const wheelRimMultiSpoke: string
export declare const wheelRimOutline: string
export declare const wheelRimSolid: string
export declare const wifiOutline: string
export declare const wifi: string
export declare const windscreenBackFluidColor: string
export declare const windscreenBackFluid: string
export declare const windscreenBackFrostColor: string
export declare const windscreenBackFrostOutline: string
export declare const windscreenBackFrost: string
export declare const windscreenBackWiperColor: string
export declare const windscreenBackWiperOutline: string
export declare const windscreenBackWiper: string
export declare const windscreenColor: string
export declare const windscreenFluidColor: string
export declare const windscreenFluidOutline: string
export declare const windscreenFluid: string
export declare const windscreenFrostColor: string
export declare const windscreenFrostOutline: string
export declare const windscreenFrostWinterColor: string
export declare const windscreenFrostWinterOutline: string
export declare const windscreenFrost: string
export declare const windscreenOutline: string
export declare const windscreenWiperColor: string
export declare const windscreenWiperOldColor: string
export declare const windscreenWiperOldOutline: string
export declare const windscreenWiperOutline: string
export declare const windscreenWiperStreaksColor: string
export declare const windscreenWiperStreaksOutline: string
export declare const windscreenWiperUprisinColor: string
export declare const windscreenWiperUprisinOutline: string
export declare const windscreenWiper: string
export declare const windscreenWipersColor: string
export declare const windscreenWipersLeftColor: string
export declare const windscreenWipersLeftOutline: string
export declare const windscreenWipersLeft: string
export declare const windscreenWipersOutline: string
export declare const windscreenWipersRightColor: string
export declare const windscreenWipersRightOutline: string
export declare const windscreenWipersRight: string
export declare const windscreenWipers: string
export declare const windscreen: string
export declare const windshieldWasherFluid: string
export declare const wireframeOutline: string
export declare const workOrderAwaitingApprovalColor: string
export declare const workOrderAwaitingApprovalOutline: string
export declare const workOrderAwaitingApprovalSolid: string
export declare const workOrderCheckColor: string
export declare const workOrderCheckOutlineColor: string
export declare const workOrderCheckOutline: string
export declare const workOrderCheckSolid: string
export declare const workOrderCheck: string
export declare const workOrderDiagnosticOutlineColor: string
export declare const workOrderDiagnosticOutline: string
export declare const workOrderDiagnosticSolid: string
export declare const workOrderDiagnostic: string
export declare const workOrderHistoryMaintainColor: string
export declare const workOrderHistoryMaintainOutline: string
export declare const workOrderPassMaintainColor: string
export declare const workOrderPassMaintain: string
export declare const workOrderViewColor: string
export declare const workOrderViewOutlineColor: string
export declare const workOrderViewOutline: string
export declare const workOrderViewSolid: string
export declare const workOrderView: string
export declare const workOrderWaitCheckColor: string
export declare const workOrderWaitCheckOutlineColor: string
export declare const workOrderWaitCheckOutline: string
export declare const workOrderWaitCheckSolid: string
export declare const workOrderWaitCheck: string
export declare const workOrderWaitToApproveColor: string
export declare const workOrderWaitToApproveOutline: string
export declare const workOrderWaitToApproveSolid: string
export declare const worldColor: string
export declare const worldOutline: string
export declare const worldSolid: string
export declare const world: string
export declare const wrenchColor: string
export declare const wrenchDualColor: string
export declare const wrenchDualOutline: string
export declare const wrenchDualSolid: string
export declare const wrenchDual: string
export declare const wrenchHandColor: string
export declare const wrenchHandDualColor: string
export declare const wrenchHandDualOutline: string
export declare const wrenchHandDual: string
export declare const wrenchHandOutline: string
export declare const wrenchHand: string
export declare const wrenchOutlineColor: string
export declare const wrenchOutline: string
export declare const wrenchSolid: string
export declare const wrenchToolsColor: string
export declare const wrenchToolsOutlineColor: string
export declare const wrenchToolsOutline: string
export declare const wrenchToolsSolid: string
export declare const wrenchTools: string
export declare const wrenchTwinColor: string
export declare const wrenchTwinOutline: string
export declare const wrenchTwinSolid: string
export declare const wrenchTwin: string
export declare const wrench: string
export declare const zoomColor: string
export declare const zoomInColor: string
export declare const zoomIn: string
export declare const zoomLessColor: string
export declare const zoomLessOutline: string
export declare const zoomOutColor: string
export declare const zoomOut: string
export declare const zoomOutline: string